﻿
/*********************************************************/
/*                                                       */
/*           Page Body                                   */
/*                                                       */
/*********************************************************/
body 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    padding:0;
    margin:0;
}

html,body
{
    height: 100% !Important;
    line-height:18px;
    font-size: 13px;
}

html
{
    background-color:#265323;     
}


/*********************************************************/
/*                                                       */
/*           End Page Body                               */
/*                                                       */
/*********************************************************/

/*********************************************************/
/*                                                       */
/*           Wrapper DIVS                                */
/*                                                       */
/*********************************************************/
/*wraps all the inner DIV's*/
/*wraps the page content */
#container 
{
    width: 925px;
    margin: 0 auto;
    background:white;
    padding-bottom:0px;
    height:100% !Important;
    -moz-border-radius: 2em 2em 2em 2em;
    border-radius: 2em 2em 2em 2em;
    margin-top:20px; 
    margin-bottom:20px;
    /*box-shadow: 5px 2px 20px silver;
    -webkit-box-shadow:5px 2px 20px silver;*/
}

#header
{
    width:100%;
    border-bottom:0px solid silver;
    background-image: url(Images/masthead.jpg);
	background-repeat: no-repeat;
    background-position: 0px 0px;
    background-color:transparent;
    height:150px;
    -moz-border-radius: 2m 2em 0em 0em;
    border-radius: 2em 2em 0em 0em; 
    
}


/*the main content where stuff goes */
#mainContent 
{
    margin-left:10px;
    float: left;
    width: 650px;
    border:0px solid silver;
    padding-bottom:60px;
    height:100%;
    min-height:550px;
}

/* column for left nav bar */
#leftCol 
{
    float: left;
    width: 220px;
    border: 0px solid red;
    margin-left:10px;
    display:block;
    margin-top:10px;
}

/*stretches the columns downwards to make encapsulating div same height as inner divs */
.clear
{
    margin:10px;
    overflow:hidden;
    height:1%;
    clear:both;
}

#footer 
{
    background-color:transparent;
    margin:0 auto;
    border-top:1px solid #929292;
    height:160px;
    clear: both;
    position: relative;
    line-height:33px;
    font-family: verdana;
    font-size:11px;
    color: #333366;
	text-align: left;
    z-index: 10;
    width:905px;
    bottom:0px;
    padding-top:1px;
    -moz-border-radius: 0em 0em 2em 2em;
    border-radius: 0em 0em 2em 2em; 
}

#footer a
{
    display:inline-block;
    line-height:15px;
    text-decoration:none;
    text-align:center;
    min-width:30px;
    color:#000000;
    padding-top:2px;
    font-size:11px;
}

#footer .external
{
    background:url(Images/Arrow.jpg) no-repeat right center;
    padding-right:15px;
}

#footer a:hover
{
    text-decoration:underline;
}

/****************************************************************************/
/*                                                                          */
/*           Shadow affect                                                  */
/*     Borrowed from (effect 8):                                            */
/* http://www.paulund.co.uk/creating-different-css3-box-shadows-effects     */
/****************************************************************************/
.shadow
{
  	position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.shadow:before, .shadow:after
{
	content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.shadow:after
{
	right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
    -o-transform:skew(8deg) rotate(3deg);
    transform:skew(8deg) rotate(3deg);
}


/*********************************************************/
/*                                                       */
/*           Right side areas                            */
/*                                                       */
/*********************************************************/
/*wraps all the right hand side column divs */
#rightCol 
{
    width: 180px;
    position:inherit;
 	margin-right:15px;
	float:right;
	background-color:transparent;
	border: 0px dotted blue;
	vertical-align:top;
}

/* common attributes for divs that exist in the rightCol wrapper */
#rightCol div
{
    position:inherit;
	float:right;
    width:90%;
    border:2px solid green;
    background-color:white;
    border-radius:10px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
    -webkit-box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow:  1px 1px 1px 1px rgba(0, 0, 0, 0.2);
}

/*top & largest right hand div */
#rightCol1 
{
	min-height:240px;
	padding:10px;
	display:block;
}

/*middle & second largest right hand div */
#rightCol2 
{
    min-height:160px;
	margin-top:10px;
	padding:10px;
	display:block;
}

/*bottom & smallest right hand div */
#rightCol3 
{
    min-height:120px;
	margin-top:10px;
	padding:10px;
	display:block;
}
/*********************************************************/
/*                                                       */
/*           End Right side areas                        */
/*                                                       */
/*********************************************************/


/*********************************************************/
/*                                                       */
/*           END Wrapper DIVS                            */
/*                                                       */
/*********************************************************/

/*********************************************************/
/*                                                       */
/*           Left hand side menu                         */
/*                                                       */
/*********************************************************/
.leftMenu
{
    margin-left:2px;
    color: White;
    border: 2px solid silver;
    background-color: white;
    overflow:auto;
    position:inherit;
    left:0;
    -moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em; 
    margin-top:70px;
    width:200px;
}

.leftMenuHeading
{ 
    font:bolder 12px Verdana,Tahoma,Arial; 
    padding: 0 5px 5px 5px; 
    background-color:#265323; 
    color:White;
    padding-top:10px; 
    border:0px solid #ffffff; 
    border-bottom:1px dotted silver; 
    border-right:none; 
    position:relative; 
    -moz-border-radius: 1em 1em 0em 0em;
    border-radius: 1em 1em 0em 0em; 
}

#leftCol ul 
{
	list-style:none;
	color: #5C5C5C;
	padding: 0px;
	margin-bottom: 0px;
	padding-bottom: 3px;
	margin-top: 0px;
	padding-top: 3px;
	margin-left: 1px;
	font-size:101%;
}

#leftCol li  
{
    margin: 1px 0px 1px 0px;
	padding-left: 3px;
	padding-top:5px;
	margin-right:1px;
	padding-right: 5px;
	/*background:#F0F0F0 url(Images/menu-arrow-orange.gif) repeat-y fixed right center;*/
	background-image: url(Images/menu-arrow-orange.gif);
	background-repeat: no-repeat;
    background-position: right center; 
    display:block;
    background-color: #F0F0F0;
    height:30px;
    border-bottom:0px dotted silver;
}

/*********************************************************/
/*                                                       */
/*           END left hand side menu                     */
/*                                                       */
/*********************************************************/


/*********************************************************/
/*                                                       */
/*          Sharepoint Left Navigation                   */
/*           (from sharepoint dev)                       */
/*********************************************************/


.StaticLeftNavColumnHeaderHome, .StaticLeftNavColumnHeader, .StaticLeftNavColumnHeader2, .StaticLeftNavColumnSubHeader, .StaticLeftNavColumnItem,
.StaticLeftNavColumnLastItem, .StaticLeftNavColumnButtons, .StaticLeftNavContentLink a, .StaticLeftNavContactLink a
{
    /*font-family:TheSans B7Bold;*/
    font-family: Verdana;
  
}

.StaticLeftNavColumn
{    
	width: 190px;
	overflow:hidden;
	color: #000000;
}

.StaticLeftNavColumnHeaderHome
{    
	background: url(Images/but-menu-bckgrnd.gif) no-repeat;
	height:20px;
	color: white;
	font-size:20px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:1px;
	padding-left:8px;
}

.StaticLeftNavColumnHeaderCurve
{    
	background: url(Images/top-menu-curve.gif) no-repeat;
	height:13px;
}

.StaticLeftNavColumnHeader
{    
	background: #8DC542;
	height:14px;
	font-size:12px;
	font-weight:bold;
	padding-top:2px;
	padding-bottom:1px;
	padding-left:8px;
	color: white;
}

.StaticLeftNavColumnHeaderBottom
{    
	height:7px;
	background: url(Images/grad-menu-lftbot.gif) no-repeat bottom;
}

.StaticLeftNavColumnHeader2
{    
	background: #C6C7C6;
	color: #000000;
/*	font-size:10px;*/   
	font-weight:bold;
	padding-top:10px;
	padding-bottom:7px;
	padding-left:8px;
	border-top: none;
	border-left: solid #DEDEDD 1.0pt;
	border-right: solid #DEDEDD 1.0pt;
}

.StaticLeftNavColumnSubHeader
{    
	background: #E0E0DF;
	color: #000000;
/*	font-size:10px;*/
	font-weight:bold;
	padding-top:10px;
	padding-bottom:7px;
	padding-left:8px;
	border-top: none;
	border-left: solid #DEDEDD 1.0pt;
	border-right: solid #DEDEDD 1.0pt;
}

.StaticLeftNavColumnItem
{    
	background: url(Images/gry-bckgrnd-lft.jpg);
	color: #000000;
	height:15px;
	/*font-size:11px;*/
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:1px;
}

.StaticLeftNavColumnItemArrowOrange,.StaticLeftNavColumnItemArrowWhite
{
    vertical-align:top;
	border: none;
}

.StaticLeftNavColumnItemArrowOrange
{
	background-image:url(Images/menu-arrow-orange.gif);
	background-position:right center;
	background-repeat:no-repeat;
	padding-top:5px;
}

.StaticLeftNavColumnItemArrowWhite
{
	background-image:url(Images/menu-arrow-white.gif);
	background-position:right center;
	background-repeat:no-repeat;    
}

.StaticLeftNavColumnLastItem
{    
	background: #EFEFEF;
	color: #000000;
	height:25px;
/*	font-size:11px; */
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:8px;
	padding-right:1px;
	border-left: solid #DEDEDD 1.0pt;
	border-right: solid #DEDEDD 1.0pt;
	vertical-align:middle;
}

.StaticLeftNavColumnSeparatorGrey
{    
	width: 188px;
	height: 1px;	
	background: #DEDEDD;
	position:relative;
	left:1px;
}

.StaticLeftNavColumnSeparatorWhite
{    
	width: 188px;
	height: 1px;	
	background: #D4D4D4;
	position:relative;
	left:1px;
}

.StaticLeftNavColumnGap
{    
	width: 190px;
	height:6px;
}

.StaticLeftNavColumnFooter
{    
	background: url(Images/grad-menu-lfttop.gif) no-repeat;
	height:7px;
}

.StaticLeftNavColumnFooterCurve
{    
	background: url(Images/bot-menu-curve.gif);
	height:13px;
}

.StaticLeftNavColumnButtons
{    
	background: url(Images/but-menu-bckgrnd.gif);
	height:20px;
	color: white;
	font-size:12px;
/*	font-family:TheSans B7Bold;*/
/*	font-weight:bold;*/
	padding-top:5px;
	padding-bottom:1px;
	padding-left:8px;
}

.StaticLeftNavContentLink
{
}

a.StaticLeftNavContentLink:link {color:#6A6B6D;  font-size:10px; margin-right:2px;}
a.StaticLeftNavContentLink:visited {color:#6A6B6D;   font-size:10px; margin-right:2px;}
a.StaticLeftNavContentLink:hover {color:#6A6B6D;  font-size:10px; margin-right:2px;}
a.StaticLeftNavContentLink:active {color:#6A6B6D;  font-size:10px; margin-right:2px;}

a.StaticLeftNavContactLink:link {color:#FFFFFF;  font-size:12px;font-weight:bold; margin-right:2px;}
a.StaticLeftNavContactLink:visited {color:#FFFFFF;   font-size:12px;font-weight:bold;  margin-right:2px;}
a.StaticLeftNavContactLink:hover {color:#FFFFFF;  font-size:12px; font-weight:bold; margin-right:2px;}
a.StaticLeftNavContactLink:active {color:#FFFFFF;  font-size:12px;font-weight:bold;  margin-right:2px;}

/*********************************************************/
/*                                                       */
/*          End Sharepoint Left Navigation               */
/*                                                       */
/*********************************************************/


/*********************************************************/
/*                                                       */
/*          COOKIES BANNER STYLES                        */
/*                                                       */
/*********************************************************/


#cookiesbanner
{
width: 100%;
min-height: 75px;

padding-top: 10px;

margin-bottom:20px; 

background-color:#efefef;
border:1px solid #8bc43e;

font-family:verdana;

/*font-size: 0.84em;*/
color: #6a6b6d;
text-align:center !important;
}

#cookiesbannertext
{
width:75%;
margin: 0 auto;
text-align:left;
}


a.bannerstyle:link {color:#6a6b6d;font-weight:normal;}
a.bannerstyle:visited {color:#6a6b6d;font-weight:normal;}
a.bannerstyle:hover {color:#226212;font-weight:normal;}
a.bannerstyle:active {color:#6a6b6d;font-weight:normal;}

/*********************************************************/
/*                                                       */
/*         END OF COOKIES BANNER STYLES                  */
/*                                                       */
/*********************************************************/





.productAmount {
    border: 1px inset #ccc;
}
.productAmount input {
    border: 0;
}
